# 数据库配置信息
#####################正式环境###############################
##读写数据库
jdbc.driver= com.mysql.cj.jdbc.Driver
jdbc.username=root
jdbc.url=jdbc:mysql://172.30.121.18:3306/yanggang?characterEncoding=utf-8&serverTimezone=GMT%2B8
#jdbc.url=jdbc:mysql://47.104.155.82:3306/ylcmzygl
jdbc.password=fozpFNLMWnROH3re1r/6S4ktHddij2BY0k3mA8nNm0Y7FhlGizqCxe/88YumxnShxoZLLsyJ4FZYAQXyZU0XPg==
#只读数据库
jdbc.readonly.driver = com.mysql.cj.jdbc.Driver
jdbc.readonly.username=root
jdbc.readonly.url=jdbc:mysql://172.30.121.18:3306/yanggang?characterEncoding=utf-8&serverTimezone=GMT%2B8
#jdbc.readonly.url=jdbc:mysql://47.104.155.82:3306/ylcmzygl
jdbc.readonly.password=fozpFNLMWnROH3re1r/6S4ktHddij2BY0k3mA8nNm0Y7FhlGizqCxe/88YumxnShxoZLLsyJ4FZYAQXyZU0XPg==
##########################################################

#连接
initSize=10
maxSize=200
psCacheSize=30

spring.cache.ehcache.config=ehcache.xml